Subject: [Diversity] draft-moonesamy-ietf-conduct-3184bis-01 - impartially

From: S Moonesamy <[email-masked]>
Date: Sat, 31 Aug 2013 21:16:53 -0700

Hello,

There is the following text in draft-moonesamy-ietf-conduct-3184bis-01:

   "IETF participants develop and test ideas impartially without
    finding fault with the colleague proposing the idea."

I received an off-list comment about the word "impartiality".  The 
word is better suited to decision-making.  For example, the Area 
director or the Working Group Chair acts impartially.  An IETF 
participant cannot act impartially.  I propose to drop that word from 
the sentence.

Regards,
S. Moonesamy